catalog:
  title: Openhab Runtime
templates:
- projects-citec-csra
- cmake-cpp
- base
variables:
  description: The openhab runtime. Used together with the openhab configuration.
  keywords:
  - smarthome
  - integration
  - runtime
  - openhab
  redmine.repository-id: openhab-runtime
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.openhab-runtime.git
  branches:
  - latest-stable
  - master
  tags:
  - v1.6.2-dist-v0.2.1
  - v1.6.2-dist-v0.3.0
  - v1.6.2.0
  - v1.6.2.1
  - v1.8.3.0
  - v1.8.3.1
  - v1.8.3.2
